
Redmine - Patch #36221

Japanese translation update (r21282)

2021-11-21 07:54 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

diff --git a/config/locales/ja.yml b/config/locales/ja.yml

index 9b3f263dd..277832acb 100644

--- a/config/locales/ja.yml

+++ b/config/locales/ja.yml

@@ -1401,9 +1401,8 @@ ja:

     for_all_users: 全ユーザー向け

   text_allowed_queries_to_select: 公開クエリ (すべてのユーザーが表示できるクエリ) のみ選択できます

   text_all_migrations_have_been_run: すべてのデータベースマイグレーションが実行済

-  text_setting_config_change: You can configure the behaviour in config/configuration.yml.

-    Please restart the application after editing it.

-  button_create_and_follow: Create and follow

-  label_subtask: Subtask

+  text_setting_config_change: 動作はconfig/configuration.ymlで設定できます。設定後、Redmineを再起動してください。

+  button_create_and_follow: 作成後表示

+  label_subtask: 子チケット

   label_default_query: デフォルトのクエリ

-  field_default_project_query: Default project query

+  field_default_project_query: デフォルトのプロジェクトクエリ

Associated revisions

Revision 21291 - 2021-11-21 08:04 - Go MAEDA

Japanese translation update (#36221).

Patch by Go MAEDA.

History

#1 - 2021-11-22 09:45 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r21291.
